/* cmHome.css
///////////////////////////////////////////////////////////////////////////////////////////*/

.cmContentBlock-outer.cmHome,
.cmContentBlock-outer.cmHome .cmContentBlock,
.cmContentBlock-outer.cmHome .cmCenter
{
	background:none;
}

.cmContentBlock-outer.cmHome .cmContentBlock,
.cmContentBlock-outer.cmHome .cmCenter
{
	padding-top:0;
}

/* cadre actu */

.cmInset-home-news
{
}

.cmInset-home-news .insFullcontent {
    overflow:hidden;

}

.cmInset-home-news h3.insTitle-text
{
    padding:15px 20px 8px 20px;
	margin:0;
    overflow:hidden;
	background:url(../iso_icons/compieInter-home-actu-backgoundTop.png) 0 0 no-repeat
}

.cmInset-home-news h3.insTitle-text span,
.cmInset-home-news h3.insTitle-text a
{
    font-family:DIN1451StdMittelschrift;
    font-size:18px;
	color:#fff !important;
	text-decoration:none !important;
	text-transform:uppercase;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-moz-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-webkit-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-o-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-ms-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}

.cmInset-home-news h3.insTitle-text a:hover {
}

.cmInset-home-news .insContent
{
	padding:0;
	overflow:hidden;
	font-size:11px;
	line-height:15px;
	background:url(../iso_icons/compieInter-home-actu-backgoundBottom.png) 0 100% no-repeat
}

/* cadre agenda */

.cmInset-home-calendar
{
}

.cmInset-home-calendar .insFullcontent {
    overflow:hidden;

}

.cmInset-home-calendar h3.insTitle-text
{
    padding:12px 20px 4px 20px;
	margin:0;
    overflow:hidden;
	background:url(../iso_icons/compieInter-home-calendar-backgoundTop.png) 0 0 no-repeat
}

.cmInset-home-calendar h3.insTitle-text span,
.cmInset-home-calendar h3.insTitle-text a
{
    font-family:DIN1451StdMittelschrift;
    font-size:18px;
	color:#fff !important;
	text-decoration:none !important;
	text-transform:uppercase;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-moz-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-webkit-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-o-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-ms-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}

.cmInset-home-calendar h3.insTitle-text a:hover {
}

.cmInset-home-calendar .insContent
{
	padding:0;
	overflow:hidden;
	font-size:11px;
	line-height:15px;
	background:url(../iso_icons/compieInter-home-calendar-backgoundBottom.png) 0 100% no-repeat
}

/* cadre carte */

.cmInset-home-map
{
}

.cmInset-home-map .insFullcontent {
    overflow:hidden;

}

.cmInset-home-map h3.insTitle-text
{
    padding:12px 20px 4px 20px;
	margin:0;
    overflow:hidden;
	background:url(../iso_icons/compieInter-home-map-backgoundTop.png) 0 0 no-repeat
}

.cmInset-home-map h3.insTitle-text span,
.cmInset-home-map h3.insTitle-text a
{
    font-family:DIN1451StdMittelschrift;
    font-size:18px;
	color:#fff !important;
	text-decoration:none !important;
	text-transform:uppercase;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-moz-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-webkit-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-o-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-ms-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}

.cmInset-home-map h3.insTitle-text a:hover {
}

.cmInset-home-map .insContent
{
	padding:0;
	overflow:hidden;
	font-size:11px;
	line-height:15px;
	background:url(../iso_icons/compieInter-home-map-backgoundBottom.png) 0 100% no-repeat
}

/* Bouton Agenda */


.cmBtn-calendar a {
	display:block;
	float:right;
	color:#815b1a !important;
	background:url(../iso_icons/compieInter-btn-arrow-calendar.png) 100% 4px no-repeat !important;
	padding:0 10px 0 0;
	text-decoration:none !important;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	-moz-text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	-webkit-text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	-o-text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	-ms-text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	margin:3px 20px 8px 0;
}


/* Bouton actu */


.cmBtn-news a {
	display:block;
	float:right;
	color:#175c68 !important;
	background:url(../iso_icons/compieInter-btn-arrow-news.png) 100% 4px no-repeat !important;
	padding:0 10px 0 0;
	text-decoration:none !important;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	-moz-text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	-webkit-text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	-o-text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	-ms-text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
	margin:3px 20px 10px 0;
}

/* Actu */

/** 
 *  sliderkit-core.css
 *	> Core CSS styles
 *  
 *  This file is part of Slider Kit jQuery plugin.
 *  http://www.kyrielles.net/sliderkit/
 *  
 *  Copyright (c) 2010-2012 Alan Frog
 *  Licensed under the GNU General Public License
 *  See <license.txt> or <http://www.gnu.org/licenses/>
 *
 */

/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{display:none;position:relative;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit img{border:0;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

/*---------------------------------
 *  Counter
 *---------------------------------*/
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}

/*---------------------------------
 *  Loader
 *---------------------------------*/
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}

.cmHome-actu-container {
	margin:12px 12px 0px 15px;
	position:relative;
	width:691px;
	height: 382px;
	display:none
}

.cmHome-actu-container .sliderkit-nav {
	position:absolute;
	bottom:-17px;
	left:25px
}

.cmHome-actu-container .sliderkit-nav-clip {
	width:auto !important;
}

.cmHome-actu-container .sliderkit-nav-clip ul {
	list-style-type:none;
	padding:0 0 0 0;
	margin:0 0 0 96px;
	text-align:center;
	width:428px !important;
}

.cmHome-actu-container .sliderkit-nav-clip ul li {
	list-style-type:none;
	padding:0;
	margin:0;
	display:inline-block;
}

.cmHome-actu-container .sliderkit-nav-clip ul li a {
	background:url(../iso_icons/compieInter-slider-navdot-norm.png) 0 0 no-repeat;	
	display:block;
	width:13px;
	height:14px;
	overflow:hidden;
	text-indent:-10000px;
	cursor:pointer;
}

.cmHome-actu-container .sliderkit-nav-clip ul li.sliderkit-selected a {
	background:url(../iso_icons/compieInter-slider-navdot-hover.png) 0 0 no-repeat;		
}

.cmHome-actu-container .sliderkit-go-btn {
	position: absolute;
	top: 42%;
	z-index: 10;
	width:15px;
	height:31px;
	text-indent:-10000px;
	overflow:hidden;
	display:block;
	cursor:pointer;
}

.cmHome-actu-container .sliderkit-go-prev {
	left: -8px;
	background:url(../iso_icons/compieInter-slider-nav-prev.png) 0 0 no-repeat;	
}

.cmHome-actu-container .sliderkit-go-next {
	right: -10px;
	background:url(../iso_icons/compieInter-slider-nav-next.png) 0 0 no-repeat;	
}

.cmHome-actu-container .sliderkit-panels {
	width:691px;
	height: 380px;
	overflow:hidden;
}

.cmHome-actu-container .sliderkit-panel {
	position:absolute;
	width:691px;
	height: 380px;
}

.cmHome-actu-container .cmHome-actu-item {
	width: 320px;
	height:178px;
	float: left;
	padding: 0 12px 15px 12px;
}

.cmHome-actu-container .cmHome-actu-item  .cmHome-actu-date {
	display:block;
}
.cmHome-actu-container .cmHome-actu-item  .cmHome-actu-other-date {
	color:#30b7d1 !important;
}

.cmHome-actu-container .cmHome-actu-title {
	padding:0;
	margin:0;
	color:#175c68;
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
}

.cmHome-actu-container .cmHome-actu-activity {
	padding:0 0 3px 0;
	margin:0 0 5px 0;
	color:#51838c;
	font-size:12px;
	font-style:italic;
	display:block;
	border-bottom:solid 1px #aeb4b5;
}

.cmHome-actu-container .cmHome-actu-img {
	float:left;
	padding:1px 2px 2px 1px;
	margin: 0 13px 0 0;
}

.cmHome-actu-container .cmHome-actu-content {
	color:#232323;
	height:82px;
	overflow:hidden;
	font-size:12px;
	line-height:16px;
	float:left;
	width:145px;
}

.cmHome-actu-container .cmHome-actu-btn-plus {
	float:left;
	display:block;
	background:url(../iso_icons/compieInter-home-actu-btn-plus.png) 0 3px no-repeat;
	margin:10px 0 0 0;
	padding:0 0 0 15px;
	color:#30b7d1 !important;
	width:130px;
}

.cmBtn-rss {
	display:block;
	float:left;
	margin:1px 0 0 10px
}

.cmBtn-rss a {
	background:url(../iso_icons/compieInter-home-actu-rss.png) 0 0 no-repeat;
	width:16px;
	height:16px;
	display:block;
}

.cmBtn-rss .label {
	display:none;
}

/* Agenda */

.cmHome-calendar-container {
	padding:2px 6px 0px 9px;	
}

.cmHome-calendar-container .cmHome-calendar-item {
	background:#e8e8e8 url(../iso_icons/compieInter-home-calendar-arrow.png) 97% 50% no-repeat;
	margin:0 0 2px 0;
	overflow:hidden;
	padding:5px 0px 5px 5px;
}

.cmHome-calendar-container .cmHome-calendar-item.even {
	background-color:#f2f2f2;
}

.cmHome-calendar-container  .cmHome-calendar-date {
	background:url(../iso_icons/compieInter-home-calendar-date.png) 0 0 no-repeat;	
	width:31px;
	height:34px;
	float:left;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:1px 0 0 0;
	margin:0 15px 0 0;
	font-size:15px;
	line-height:18px;
}

.cmHome-calendar-container  .cmHome-calendar-date .cmHome-calendar-month {
	font-size:13px;
	line-height:13px;
}

.cmHome-calendar-container  .cmHome-calendar-lnk {
	display:block;
	text-decoration:none !important;
	color:#4d4d4d !important;
	padding:0 25px 0 0;
}

.cmHome-calendar-container  .cmHome-calendar-lnk span {
	display:block;
	font-size:12px;
}

.cmHome-calendar-container  .cmHome-calendar-lnk .cmHome-calendar-title {
	color:#df8d0c;
	font-size:13px;
	font-weight:bold;
	padding:0 0 3px 0;
	white-space:nowrap;
	overflow:hidden;
}
